.left{
  float: left;
}

.right{
  float: right;
}

.news-archive{
  padding-top: 15%;
  h1{
    text-align: center;
  }
  p{
    color: $gray;
  }

  .wrapper{
    padding: 0 20px 0 20px;
      .archive {
        width: 25%;
        padding: 0 40px 40px 0;
      }
    }
}